---
title: Frequently asked questions
---

### How do I register? Why is this even necessary?

To publish events on LAUTI, create, and manage locations or groups, registration is required. This serves to protect the calendar from misuse and spam. Furthermore, registration is only possible with an invitation link. You can receive this either from us personally or from already registered users. However, these users can only generate a limited number of invitation links.

### I don't have an invitation link, but I'd like to register. What do I need to do?

Just send us a short email to [lauti \[ at \] example.com](mailto:lauti@example.com) with some information about yourself or your group/collective/affiliation/whatever, and which dates you would like to publish on LAUTI in the future. We'll get back to you as soon as possible.

### Who is behind LAUTI?

LAUTI is run on a voluntary basis by [Collective XY](https://example.com).

### I've been blocked. Who should I contact?

Please contact the moderators at [lauti \[ at \] example.com](mailto:mod@example.com). We'd be happy to work with you to clarify why you were banned.

### What about data protection?

LAUTI processes as little personal data as possible. Your IP address is used during your visit, but not stored. You can read more in our privacy policy.

### What software does the calendar use?

This calendar uses the LAUTI software and is being developed collaboratively on [Codeberg](https://codeberg.org/Klasse-Methode/lauti). If you'd like to run a calendar in your city but aren't sure where to start, please get in touch. The source code is released under the [AGPL license](https://www.gnu.org/licenses/agpl-3.0.html).

### Is LAUTI also available as an app?

You can find information about the app [here](/app).
