# Datenschutzerklärung

Wir nehmen den Schutz Ihrer persönlichen Daten sehr ernst. Nachfolgend informieren wir Sie darüber, wie Ihre personenbezogenen Daten bei Nutzung dieser Website verarbeitet werden, welche Rechte Sie haben und wie Sie diese ausüben können.

---

## 1. Verantwortlicher

Verantwortlich für die Datenverarbeitung auf dieser Website ist:

Jye Harrison  
Türrschmidtstraße 12  
10317 Berlin  
Deutschland  
E-Mail: jye.art.studio@gmail.com  

---

## 2. Erhebung und Verarbeitung personenbezogener Daten

Wir verarbeiten personenbezogene Daten grundsätzlich nur, soweit dies zur Bereitstellung einer funktionsfähigen Website, zur Erfüllung Ihrer Anfragen oder zur Erfüllung gesetzlicher Pflichten erforderlich ist.

**Beim Aufruf dieser Website werden automatisch folgende Daten erfasst:**  
- IP-Adresse des anfragenden Geräts  
- Datum und Uhrzeit des Zugriffs  
- Browsertyp und -version  
- Betriebssystem  
- Referrer-URL (vorher besuchte Seite)  
- Übertragene Datenmenge  

Diese Daten sind technisch notwendig, um die Website bereitzustellen und die Systemsicherheit zu gewährleisten (Art. 6 Abs. 1 lit. f DSGVO). Eine Zusammenführung mit anderen Datenquellen oder eine personenbezogene Auswertung erfolgt nicht. Die Daten werden spätestens nach 7 Tagen gelöscht, sofern keine weitere Aufbewahrung zu Beweiszwecken erforderlich ist.

---

## 3. Kontaktaufnahme

Wenn Sie uns per E-Mail oder über ein Kontaktformular kontaktieren, werden Ihre Angaben (z. B. Name, E-Mail-Adresse, Nachricht) zum Zweck der Bearbeitung Ihrer Anfrage verarbeitet (Art. 6 Abs. 1 lit. b DSGVO – Vertragsanbahnung bzw. lit. f DSGVO – berechtigtes Interesse). Diese Daten werden nicht ohne Ihre Einwilligung an Dritte weitergegeben und nach abschließender Bearbeitung der Anfrage gelöscht, sofern keine gesetzlichen Aufbewahrungspflichten entgegenstehen.

---

## 4. Cookies und Local Storage

Unsere Website verwendet **nur technisch notwendige Cookies** und ggf. Local Storage, um grundlegende Funktionen der Seite zu ermöglichen (z. B. Spracheinstellungen, Login-Sitzung).  
**Es werden keine Tracking- oder Analyse-Cookies eingesetzt.**  
Die Verarbeitung erfolgt auf Grundlage unseres berechtigten Interesses an einer sicheren und funktionsfähigen Website (Art. 6 Abs. 1 lit. f DSGVO).

---

## 5. Weitergabe von Daten

Personenbezogene Daten werden **nicht** an Dritte weitergegeben, außer dies ist gesetzlich vorgeschrieben, zur Erfüllung Ihrer Anfrage notwendig oder Sie haben ausdrücklich eingewilligt. Eine Übermittlung in Drittländer außerhalb der EU/EWR findet **nicht** statt.

---

## 6. Datensicherheit

Wir setzen angemessene technische und organisatorische Maßnahmen (z. B. SSL-Verschlüsselung, Firewalls) ein, um Ihre Daten gegen Verlust, Zerstörung, Manipulation und unberechtigten Zugriff zu schützen.

---

## 7. Ihre Rechte

Sie haben das Recht:
- gemäß Art. 15 DSGVO Auskunft über Ihre bei uns gespeicherten personenbezogenen Daten zu erhalten,
- gemäß Art. 16 DSGVO Berichtigung unrichtiger Daten zu verlangen,
- gemäß Art. 17 DSGVO Löschung Ihrer Daten zu verlangen, sofern keine gesetzlichen Aufbewahrungspflichten bestehen,
- gemäß Art. 18 DSGVO Einschränkung der Verarbeitung zu verlangen,
- gemäß Art. 20 DSGVO Ihre personenbezogenen Daten in einem strukturierten, gängigen und maschinenlesbaren Format zu erhalten,
- gemäß Art. 21 DSGVO der Verarbeitung Ihrer Daten zu widersprechen, soweit die Verarbeitung auf berechtigten Interessen beruht,
- gemäß Art. 7 Abs. 3 DSGVO eine erteilte Einwilligung jederzeit mit Wirkung für die Zukunft zu widerrufen.

Zur Ausübung dieser Rechte genügt eine formlose Mitteilung an die oben genannte Kontaktadresse.

Sie haben zudem das Recht, sich bei einer Aufsichtsbehörde zu beschweren (Art. 77 DSGVO), etwa bei der Berliner Beauftragten für Datenschutz und Informationsfreiheit: [https://www.datenschutz-berlin.de/](https://www.datenschutz-berlin.de/)

---

## 8. SSL- bzw. TLS-Verschlüsselung

Diese Website nutzt aus Sicherheitsgründen und zum Schutz der Übertragung vertraulicher Inhalte eine SSL- bzw. TLS-Verschlüsselung. Sie erkennen dies an der Adresszeile („https://“) und dem Schloss-Symbol im Browser.

---

## 9. Widerspruch gegen Werbe-Mails

Der Nutzung von im Impressum veröffentlichten Kontaktdaten zur Übersendung von nicht ausdrücklich angeforderter Werbung wird hiermit widersprochen.

---

## 10. Änderungen dieser Datenschutzerklärung

Wir behalten uns vor, diese Datenschutzerklärung bei Bedarf anzupassen, z. B. bei Änderungen gesetzlicher Vorgaben oder technischer Entwicklungen. Die jeweils aktuelle Version finden Sie auf dieser Seite.

---

*(Letzte Aktualisierung: 27.05.2025)*

